/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "33"; */
"Menu" = "Menu";

/* Class = "NSMenuItem"; title = "New Blank Page"; ObjectID = "29"; */
"New Blank Page" = "Nieuwe lege pagina";

/* Class = "NSMenuItem"; title = "Make All Text on Page Smaller"; ObjectID = "34"; */
"Make All Text on Page Smaller" = "Maak alle tekst op de pagina kleiner";

/* Class = "NSMenuItem"; title = "Make All Text on Page Bigger"; ObjectID = "35"; */
"Make All Text on Page Bigger" = "Maak alle tekst op de pagina groter";

/* Class = "NSMenuItem"; title = "New Page with Grid Layout..."; ObjectID = "36"; */
"New Page with Grid Layout..." = "Nieuwe pagina met rasteropmaak...";

/* Class = "NSMenuItem"; title = "New Page with Current Panels"; ObjectID = "38"; */
"New Page with Current Panels" = "Nieuwe pagina met huidige panelen";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "39"; */
"Clear All Text on Page" = "Verwijder alle tekst op de pagina";

/* Class = "NSMenuItem"; title = "Save Page as Panel Layout…"; ObjectID = "67"; */
"Save Page as Panel Layout…" = "Bewaar pagina als paneellay-out...";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "83"; */
"Duplicate Page" = "Dubbele pagina";

/* Class = "NSTextFieldCell"; title = "Pages"; ObjectID = "97"; */
"Pages" = "Pagina’s";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "102"; */
"Delete Page..." = "Verwijder pagina...";